/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       Netpeak
 Author URI:   http://netpeak.bg
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/



.products-uploads-dragandrophandler-container {
    margin: 0;
}
.products-uploads-dragandrophandler {
    width: 100%;
    height: 150px;
}
.products-uploads-dragandrophandler-inner
{
	padding:0px;
}
.products-uploads-text-drop {
    font-size: 16px;
}
.products-uploads-text-or
{
	font-size:14px;
}
.products-uploads-text-browser a
{
	padding:5px 15px;
	font-size: 14px;
}

/* Contacts */
.page-id-25 .wpcf7-text::placeholder
{
	color:#fff !important;
}
.page-id-25 .wpcf7-textarea::placeholder
{
	color:#fff !important;
}
.wpcf7-text, .wpcf7-textarea
{
	border-color:#fff !important;
}

.whb-header-bottom .nav-link-text
{
	color: #fff;
}

span.wpcf7-not-valid-tip {
    color: #fff;
    font-weight: 600;
}

input.wpcf7-form-control, textarea.wpcf7-form-control.wpcf7-textarea
{
    color:#fff !important;
    font-weight: 600 !important;
    border-radius: 5px;
    background-color: #ad2222;
    padding: 5px;
}

input.wpcf7-submit{
    color: #000 !important;
}
.wpcf7-form-control-wrap{
  display:block;
  margin:0;
  padding:0;
}

.wpcf7-not-valid-tip{
  display:block;
  margin:5px 0 0;
  padding:0;
  line-height:1.2;
  font-size:12px;
}

.wpcf7-form-control.wpcf7-not-valid{
  margin:0;
}

.wpcf7 form p{
  margin:0 0 12px;
}

/* Misc */
li.cat-item:has(> ul.children) > a.category-nav-link::after {
  content: "";
  display: inline-block;
  margin-left: 2px;
  transform: translateY(-12px);
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid currentColor;
  opacity: .8;
}

.chaty-widget
{
    bottom: 70px !important;
    z-index: 20; !important;
}
.chaty-widget .chaty-cta-button svg circle, .chaty-widget .chaty-cta-button svg ellipse
{
    fill:#2e4c8b !important;
}

/* Home Page */

.home-page__our-products img
{
	height: 380px;
    object-fit: cover;
}
/* second menu */
.wd-shop-tools .woocommerce-ordering.wd-style-underline select {
    max-width: 250px;
}

.wd-nav-secondary.wd-style-bg a.woodmart-nav-link::before {
    background-color: #fdedc8 !important;
    opacity: 1 !important;
    transition: none !important;
}

.wd-nav-secondary.wd-style-bg .menu-item-type-taxonomy.current-menu-item span.nav-link-text {
    color: #000 !important;
} 
.wd-nav-secondary.wd-style-bg .menu-item-type-taxonomy:hover span.nav-link-text {
    color: #000 !important;
} 

@media(max-width: 1024px)
{
    .home-hero_slider .wd-slide-inner
    {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 100% !important;
    }
  

}

@media(max-width: 1024px) and (min-width: 500px)
{
      .elementor-32 .elementor-element.elementor-element-6f2bfa8 {
        bottom: 20% !important;
    }
    .elementor-32 .elementor-element.elementor-element-a24daa3 > *
    {
        max-width: 70% !important;
    }
}
